<?xml version='1.0'?>

<reference anchor='RFC2965'>

<front>
<title>HTTP State Management Mechanism</title>
<author initials='D.' surname='Kristol' fullname='D. Kristol'>
<organization /></author>
<author initials='L.' surname='Montulli' fullname='L. Montulli'>
<organization /></author>
<date month='October' year='2000' /></front>

<seriesInfo name='RFC' value='2965' />
<format type='TXT' octets='56176' target='ftp://ftp.isi.edu/in-notes/rfc2965.txt' />
</reference>
